._03-1-lounge-reservation-tab-01,
._03-1-lounge-reservation-tab-01 * {
  box-sizing: border-box;
}
._03-1-lounge-reservation-tab-01 {
  background: #ffffff;
  height: 1296px;
}
._01-watch-purchase {
  padding: 0px 20px 0px 20px;
  display: flex;
  flex-direction: row;
  gap: 0px;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  width: 124px;
  position: relative;
}
.div {
  color: var(--base-black-gray-20, #202020);
  text-align: center;
  font-family: var(--body-reg-18-font-family, "Pretendard-Regular", sans-serif);
  font-size: var(--body-reg-18-font-size, 18px);
  letter-spacing: var(--body-reg-18-letter-spacing, -0.025em);
  font-weight: var(--body-reg-18-font-weight, 400);
  position: relative;
}
._02-watch-sell {
  padding: 0px 20px 0px 20px;
  display: flex;
  flex-direction: row;
  gap: 0px;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  width: 124px;
  position: relative;
}
._03-lounge-reservation {
  padding: 0px 20px 0px 20px;
  display: flex;
  flex-direction: row;
  gap: 0px;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  width: 124px;
  position: relative;
}
.div2 {
  color: var(--main-green, #007433);
  text-align: center;
  font-family: var(
    --subtit-sem-18-font-family,
    "Pretendard-SemiBold",
    sans-serif
  );
  font-size: var(--subtit-sem-18-font-size, 18px);
  letter-spacing: var(--subtit-sem-18-letter-spacing, -0.025em);
  font-weight: var(--subtit-sem-18-font-weight, 600);
  position: relative;
}
._04-community {
  padding: 0px 20px 0px 20px;
  display: flex;
  flex-direction: row;
  gap: 0px;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  width: 124px;
  position: relative;
}
._05-customer {
  padding: 0px 20px 0px 20px;
  display: flex;
  flex-direction: row;
  gap: 0px;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  width: 124px;
  position: relative;
}
.icon-right {
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  position: relative;
}
.wrap {
  display: flex;
  flex-direction: row;
  gap: 20px;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  position: relative;
}
.icon-search {
  flex-shrink: 0;
  width: 24px;
  height: 24px;
  position: relative;
  overflow: visible;
}
.icon-mypage {
  flex-shrink: 0;
  width: 24px;
  height: 24px;
  position: relative;
  overflow: visible;
}
.top-container {
  position: absolute;
  left: 50%;
  top: 124px;
  translate: -50%;
  width: 1650px;
  display: flex;
  flex-direction: column;
  gap: 0px;
  align-items: flex-start;
  justify-content: flex-start;
}
.common-title {
  padding: 10px;
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.div3 {
  color: var(--base-black-gray-20, #202020);
  text-align: left;
  font-family: var(--tit-sem-34-font-family, "Pretendard-SemiBold", sans-serif);
  font-size: var(--tit-sem-34-font-size, 34px);
  letter-spacing: var(--tit-sem-34-letter-spacing, -0.025em);
  font-weight: var(--tit-sem-34-font-weight, 600);
  position: relative;
}
.common-subtit {
  padding: 10px;
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.we-we-flex-lounge {
  color: var(--base-dark-gray-77, #777777);
  text-align: center;
  font-family: var(--body-reg-16-font-family, "Pretendard-Regular", sans-serif);
  font-size: var(--body-reg-16-font-size, 16px);
  letter-spacing: var(--body-reg-16-letter-spacing, -0.025em);
  font-weight: var(--body-reg-16-font-weight, 400);
  position: relative;
}
.lounge-reservation-info-section {
  width: 1920px;
  height: 800px;
  position: absolute;
  left: 50%;
  translate: -50%;
  top: 264px;
  overflow: hidden;
}
.background-img-3 {
  width: 2307px;
  height: 850px;
  position: absolute;
  left: 50%;
  translate: -50% -50%;
  top: 50%;
  object-fit: cover;
}
.filter {
  background: rgba(255, 255, 255, 0.1);
  width: 1920px;
  height: 800px;
  position: absolute;
  left: 0px;
  top: 0px;
}
.tab-box {
  display: flex;
  flex-direction: column;
  gap: 0px;
  align-items: center;
  justify-content: flex-start;
  width: 1160px;
  position: absolute;
  left: 50%;
  translate: -50% -50%;
  top: 50%;
}
.tab-top {
  display: flex;
  flex-direction: row;
  gap: 0px;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.tab_01, .tab_02 {
  background: var(--base-cool-gray-f7f8fa, #f7f8fa);
  color: #202020;
  border-radius: 4px 4px 0px 0px;
  padding: 20px 0px 20px 0px;
  display: flex;
  flex-direction: column;
  gap: 0px;
  align-items: center;
  justify-content: center;
  flex: 1;
  position: relative;

  cursor: pointer;
}
.tab_01.open, .tab_02.open {
  background: var(--base-cool-gray-f7f8fa, #000000);
  opacity: 0.78;
  color: #ffffff;
}
.div4 {
  /* color: var(--base-white-fff, #ffffff); */
  text-align: left;
  font-family: var(--body-reg-16-font-family, "Pretendard-Regular", sans-serif);
  font-size: var(--body-reg-16-font-size, 16px);
  letter-spacing: var(--body-reg-16-letter-spacing, -0.025em);
  font-weight: var(--body-reg-16-font-weight, 400);
  position: relative;
}
.div5 {
  /* color: var(--base-black-gray-20, #202020); */
  text-align: left;
  font-family: var(--body-reg-16-font-family, "Pretendard-Regular", sans-serif);
  font-size: var(--body-reg-16-font-size, 16px);
  letter-spacing: var(--body-reg-16-letter-spacing, -0.025em);
  font-weight: var(--body-reg-16-font-weight, 400);
  position: relative;
}
.tab-con-1 {
  background: #000000;
  opacity: 0.78;
  padding: 80px 40px 80px 40px;
  display: flex;
  flex-direction: column;
  gap: 20px;
  align-items: center;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
  height: 561px;

  /* display: none; */
}
.wrap2 {
  display: flex;
  flex-direction: column;
  gap: 20px;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  position: relative;
}
.txt-bold {
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
}
.div6 {
  color: #ffffff;
  text-align: left;
  font-family: var(
    --subtit-sem-18-font-family,
    "Pretendard-SemiBold",
    sans-serif
  );
  font-size: var(--subtit-sem-18-font-size, 18px);
  letter-spacing: var(--subtit-sem-18-letter-spacing, -0.025em);
  font-weight: var(--subtit-sem-18-font-weight, 600);
  position: relative;
  flex: 1;
}
.txt {
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  position: relative;
}
.div7 {
  color: #bebebe;
  text-align: left;
  font-family: "Pretendard-Regular", sans-serif;
  font-size: 16px;
  letter-spacing: -0.025em;
  font-weight: 400;
  text-transform: uppercase;
  position: relative;
  flex: 1;
}
.arrow-bottom-b {
  flex-shrink: 0;
  width: 48px;
  height: 48px;
  position: relative;
  overflow: visible;
}
.txt-bold2 {
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
}
.txt2 {
  display: flex;
  flex-direction: column;
  gap: 15px;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  position: relative;
}
.div8 {
  color: #bebebe;
  text-align: left;
  font-family: "Pretendard-Regular", sans-serif;
  font-size: 16px;
  letter-spacing: -0.025em;
  font-weight: 400;
  text-transform: uppercase;
  position: relative;
  align-self: stretch;
}
.arrow-bottom-b2 {
  flex-shrink: 0;
  width: 48px;
  height: 48px;
  position: relative;
  overflow: visible;
}
.txt3 {
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  position: relative;
}
.btn-review {
  border-radius: 2px;
  border-style: solid;
  border-color: var(--main-green, #007433);
  border-width: 1px;
  padding: 5px 15px 5px 15px;
  display: flex;
  flex-direction: row;
  gap: 4px;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  position: relative;
  cursor: pointer;
}
.icon-navercafe {
  flex-shrink: 0;
  width: 24px;
  height: 24px;
  position: relative;
  overflow: hidden;
}
.icon-navercafe2 {
  width: 14px;
  height: 13.89px;
  position: absolute;
  left: 50%;
  translate: -50% -50%;
  top: 50%;
  object-fit: cover;
}
.we2 {
  color: var(--base-white-fff, #ffffff);
  text-align: left;
  font-family: var(--mo-reg-14-font-family, "Pretendard-Regular", sans-serif);
  font-size: var(--mo-reg-14-font-size, 14px);
  letter-spacing: var(--mo-reg-14-letter-spacing, -0.025em);
  font-weight: var(--mo-reg-14-font-weight, 400);
  position: relative;
}
.tab-con-2 {
  background: #000000;
  opacity: 0.78;
  padding: 80px 40px 0px 40px;
  display: flex;
  flex-direction: column;
  gap: 0px;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  width: 1158px;
  height: 561px;
  position: relative;

  display: none;
}
.location-wrap {
  display: flex;
  flex-direction: row;
  gap: 20px;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  position: relative;
}
.left {
  display: flex;
  flex-direction: column;
  gap: 30px;
  align-items: flex-start;
  justify-content: flex-start;
  flex-shrink: 0;
  width: 500px;
  position: relative;
}
.div9 {
  color: var(--base-white-fff, #ffffff);
  text-align: left;
  font-family: var(--tit-sem-34-font-family, "Pretendard-SemiBold", sans-serif);
  font-size: var(--tit-sem-34-font-size, 34px);
  letter-spacing: var(--tit-sem-34-letter-spacing, -0.025em);
  font-weight: var(--tit-sem-34-font-weight, 600);
  position: relative;
}
.txt-box {
  display: flex;
  flex-direction: column;
  gap: 10px;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.row {
  display: flex;
  flex-direction: row;
  gap: 0px;
  align-items: center;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.spot {
  flex-shrink: 0;
  width: 24px;
  height: 24px;
  position: relative;
  overflow: hidden;
}
.ellipse {
  background: var(--base-white-fff, #ffffff);
  border-radius: 50%;
  width: 3px;
  height: 3px;
  position: absolute;
  left: 50%;
  translate: -50% -50%;
  top: 50%;
}
.txt4 {
  display: flex;
  flex-direction: row;
  gap: 20px;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  position: relative;
}
.div10 {
  color: var(--base-white-fff, #ffffff);
  text-align: left;
  font-family: var(
    --subtit-sem-16-font-family,
    "Pretendard-SemiBold",
    sans-serif
  );
  font-size: var(--subtit-sem-16-font-size, 16px);
  letter-spacing: var(--subtit-sem-16-letter-spacing, -0.025em);
  font-weight: var(--subtit-sem-16-font-weight, 600);
  position: relative;
}
._10-00-20-00-13-00-14-00 {
  color: var(--base-white-fff, #ffffff);
  text-align: left;
  font-family: var(--body-reg-16-font-family, "Pretendard-Regular", sans-serif);
  font-size: var(--body-reg-16-font-size, 16px);
  letter-spacing: var(--body-reg-16-letter-spacing, -0.025em);
  font-weight: var(--body-reg-16-font-weight, 400);
  position: relative;
}
._1899-2650 {
  color: var(--base-white-fff, #ffffff);
  text-align: left;
  font-family: var(--body-reg-16-font-family, "Pretendard-Regular", sans-serif);
  font-size: var(--body-reg-16-font-size, 16px);
  letter-spacing: var(--body-reg-16-letter-spacing, -0.025em);
  font-weight: var(--body-reg-16-font-weight, 400);
  position: relative;
}
._02-779-7018 {
  color: var(--base-white-fff, #ffffff);
  text-align: left;
  font-family: var(--body-reg-16-font-family, "Pretendard-Regular", sans-serif);
  font-size: var(--body-reg-16-font-size, 16px);
  letter-spacing: var(--body-reg-16-letter-spacing, -0.025em);
  font-weight: var(--body-reg-16-font-weight, 400);
  position: relative;
}
.div11 {
  color: var(--base-white-fff, #ffffff);
  text-align: left;
  font-family: var(
    --subtit-sem-16-font-family,
    "Pretendard-SemiBold",
    sans-serif
  );
  font-size: var(--subtit-sem-16-font-size, 16px);
  letter-spacing: var(--subtit-sem-16-letter-spacing, -0.025em);
  font-weight: var(--subtit-sem-16-font-weight, 600);
  position: relative;
  width: 55px;
}
.address {
  display: flex;
  flex-direction: column;
  gap: 10px;
  align-items: flex-start;
  justify-content: center;
  flex-shrink: 0;
  position: relative;
}
._38-6-f-2-50-4-1 {
  color: var(--base-white-fff, #ffffff);
  text-align: left;
  font-family: var(--body-reg-16-font-family, "Pretendard-Regular", sans-serif);
  font-size: var(--body-reg-16-font-size, 16px);
  letter-spacing: var(--body-reg-16-letter-spacing, -0.025em);
  font-weight: var(--body-reg-16-font-weight, 400);
  position: relative;
}
.btn-mapview {
  border-radius: 4px;
  border-style: solid;
  border-color: var(--base-white-fff, #ffffff);
  border-width: 1px;
  padding: 10px 15px 10px 15px;
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  position: relative;
}
.div12 {
  color: #ffffff;
  text-align: left;
  font-family: var(--body-reg-16-font-family, "Pretendard-Regular", sans-serif);
  font-size: var(--body-reg-16-font-size, 16px);
  letter-spacing: var(--body-reg-16-letter-spacing, -0.025em);
  font-weight: var(--body-reg-16-font-weight, 400);
  position: relative;
}
.or {
  color: var(--base-white-fff, #ffffff);
  text-align: left;
  font-family: var(--body-reg-16-font-family, "Pretendard-Regular", sans-serif);
  font-size: var(--body-reg-16-font-size, 16px);
  letter-spacing: var(--body-reg-16-letter-spacing, -0.025em);
  font-weight: var(--body-reg-16-font-weight, 400);
  position: relative;
}
.line_ver_long {
  background: var(--base-dim-gray-3a, #3a3a3a);
  flex-shrink: 0;
  width: 1px;
  height: 275px;
  overflow: hidden;
}
._12-00-23-30 {
  color: var(--base-white-fff, #ffffff);
  text-align: left;
  font-family: var(--body-reg-16-font-family, "Pretendard-Regular", sans-serif);
  font-size: var(--body-reg-16-font-size, 16px);
  letter-spacing: var(--body-reg-16-letter-spacing, -0.025em);
  font-weight: var(--body-reg-16-font-weight, 400);
  position: relative;
}
._1551-2650 {
  color: var(--base-white-fff, #ffffff);
  text-align: left;
  font-family: var(--body-reg-16-font-family, "Pretendard-Regular", sans-serif);
  font-size: var(--body-reg-16-font-size, 16px);
  letter-spacing: var(--body-reg-16-letter-spacing, -0.025em);
  font-weight: var(--body-reg-16-font-weight, 400);
  position: relative;
}
._02-3443-7018 {
  color: var(--base-white-fff, #ffffff);
  text-align: left;
  font-family: var(--body-reg-16-font-family, "Pretendard-Regular", sans-serif);
  font-size: var(--body-reg-16-font-size, 16px);
  letter-spacing: var(--body-reg-16-letter-spacing, -0.025em);
  font-weight: var(--body-reg-16-font-weight, 400);
  position: relative;
}
._153-8-627-23-1 {
  color: var(--base-white-fff, #ffffff);
  text-align: left;
  font-family: var(--body-reg-16-font-family, "Pretendard-Regular", sans-serif);
  font-size: var(--body-reg-16-font-size, 16px);
  letter-spacing: var(--body-reg-16-letter-spacing, -0.025em);
  font-weight: var(--body-reg-16-font-weight, 400);
  position: relative;
}
.btn-application {
  background: var(--main-green, #007433);
  border-radius: 4px;
  padding: 20px 60px 20px 60px;
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: center;
  position: absolute;
  left: 50%;
  translate: -50%;
  top: 1124px;
}
.div13 {
  color: var(--base-white-fff, #ffffff);
  text-align: left;
  font-family: var(
    --subtit-sem-18-font-family,
    "Pretendard-SemiBold",
    sans-serif
  );
  font-size: var(--subtit-sem-18-font-size, 18px);
  letter-spacing: var(--subtit-sem-18-letter-spacing, -0.025em);
  font-weight: var(--subtit-sem-18-font-weight, 600);
  position: relative;
}




.tab2_location-wrap,
.tab2_location-wrap * {
    box-sizing: border-box;
}

.tab2_location-wrap {
    display: flex;
    flex-direction: row;
    gap: 40px;
    align-items: center;
    justify-content: center;
    flex: 1;
    position: relative;
}

.tab2_store-box {
    padding: 0px 10px 0px 10px;
    display: flex;
    flex-direction: column;
    gap: 24px;
    align-items: flex-start;
    justify-content: flex-start;
    align-self: stretch;
    flex-shrink: 0;
    position: relative;
}

.tab2_store {
    display: flex;
    flex-direction: row;
    gap: 0px;
    align-items: center;
    justify-content: flex-start;
    flex-shrink: 0;
    position: relative;
}

.tab2_arrow {
    flex-shrink: 0;
    width: 24px;
    height: 24px;
    position: relative;
    overflow: visible;
    aspect-ratio: 1;
}

.tab2_frame-904 {
    display: flex;
    flex-direction: row;
    gap: 8px;
    align-items: center;
    justify-content: flex-start;
    flex-shrink: 0;
    position: relative;
}

.tab2_frame-902 {
    padding: 10px 0px 10px 0px;
    display: flex;
    flex-direction: row;
    gap: 10px;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    position: relative;
}

.tab2_div {
    color: #ffffff;
    text-align: left;
    font-family: var(--subtit-sem-20-font-family, 'Pretendard-SemiBold', sans-serif);
    font-size: var(--subtit-sem-20-font-size, 20px);
    letter-spacing: var(--subtit-sem-20-letter-spacing, -0.025em);
    font-weight: var(--subtit-sem-20-font-weight, 600);
    position: relative;
}

.tab2_arrow2 {
    opacity: 0;
    flex-shrink: 0;
    width: 24px;
    height: 24px;
    position: relative;
    overflow: visible;
    aspect-ratio: 1;
}

.tab2_arrow3 {
    opacity: 0;
    flex-shrink: 0;
    width: 24px;
    height: 24px;
    position: relative;
    overflow: visible;
    aspect-ratio: 1;
}

.tab2_frame-903 {
    padding: 10px 0px 10px 0px;
    display: flex;
    flex-direction: row;
    gap: 10px;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    position: relative;
}

.tab2_open {
    color: #fee500;
    text-align: left;
    font-family: var(--subtit-sem-20-font-family, 'Pretendard-SemiBold', sans-serif);
    font-size: var(--subtit-sem-20-font-size, 20px);
    letter-spacing: var(--subtit-sem-20-letter-spacing, -0.025em);
    font-weight: var(--subtit-sem-20-font-weight, 600);
    position: relative;
}

.tab2_line-vertical {
    background: var(--base-dim-gray-3a, #3a3a3a);
    align-self: stretch;
    flex-shrink: 0;
    width: 1px;
    position: relative;
    overflow: hidden;
}

.tab2_map {
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: flex-start;
    justify-content: flex-start;
    flex-shrink: 0;
    width: 322px;
    position: relative;
    overflow: hidden;
}

.tab2__01-map-haeundae-1 {
    align-self: stretch;
    flex-shrink: 0;
    height: 261px;
    position: relative;
    object-fit: cover;
    aspect-ratio: 322/261;
}

.tab2_txt-box {
    display: flex;
    flex-direction: column;
    gap: 16px;
    align-items: flex-start;
    justify-content: flex-start;
    align-self: stretch;
    flex: 1;
    position: relative;
}

.tab2_row {
    display: flex;
    flex-direction: row;
    gap: 4px;
    align-items: flex-start;
    justify-content: flex-start;
    align-self: stretch;
    flex-shrink: 0;
    position: relative;
}

.tab2_spot {
    flex-shrink: 0;
    width: 18px;
    height: 18px;
    position: relative;
    overflow: hidden;
    aspect-ratio: 1;
}

.tab2_ellipse {
    background: var(--base-white-fff, #ffffff);
    border-radius: 50%;
    width: 3px;
    height: 3px;
    position: absolute;
    left: 50%;
    translate: -50% -50%;
    top: 50%;
}

.tab2_txt {
    display: flex;
    flex-direction: row;
    gap: 20px;
    align-items: flex-start;
    justify-content: flex-start;
    flex-shrink: 0;
    position: relative;
}

.tab2_div2 {
    color: var(--base-white-fff, #ffffff);
    text-align: left;
    font-family: var(--subtit-sem-16-font-family, 'Pretendard-SemiBold', sans-serif);
    font-size: var(--subtit-sem-16-font-size, 16px);
    letter-spacing: var(--subtit-sem-16-letter-spacing, -0.025em);
    font-weight: var(--subtit-sem-16-font-weight, 600);
    position: relative;
}

.tab2__10-00-20-00-13-00-14-00 {
    color: var(--base-white-fff, #ffffff);
    text-align: left;
    font-family: var(--body-reg-16-font-family, 'Pretendard-Regular', sans-serif);
    font-size: var(--body-reg-16-font-size, 16px);
    letter-spacing: var(--body-reg-16-letter-spacing, -0.025em);
    font-weight: var(--body-reg-16-font-weight, 400);
    position: relative;
}

.tab2_row2 {
    display: flex;
    flex-direction: row;
    gap: 4px;
    align-items: center;
    justify-content: flex-start;
    flex-shrink: 0;
    position: relative;
}

.tab2_txt2 {
    display: flex;
    flex-direction: row;
    gap: 20px;
    align-items: center;
    justify-content: flex-start;
    flex-shrink: 0;
    position: relative;
}

.tab2__1899-2650 {
    color: var(--base-white-fff, #ffffff);
    text-align: left;
    font-family: var(--body-reg-16-font-family, 'Pretendard-Regular', sans-serif);
    font-size: var(--body-reg-16-font-size, 16px);
    letter-spacing: var(--body-reg-16-letter-spacing, -0.025em);
    font-weight: var(--body-reg-16-font-weight, 400);
    position: relative;
}

.tab2__02-779-7018 {
    color: var(--base-white-fff, #ffffff);
    text-align: left;
    font-family: var(--body-reg-16-font-family, 'Pretendard-Regular', sans-serif);
    font-size: var(--body-reg-16-font-size, 16px);
    letter-spacing: var(--body-reg-16-letter-spacing, -0.025em);
    font-weight: var(--body-reg-16-font-weight, 400);
    position: relative;
}

.tab2_txt3 {
    display: flex;
    flex-direction: row;
    gap: 20px;
    align-items: flex-start;
    justify-content: flex-start;
    flex: 1;
    position: relative;
}

.tab2_div3 {
    color: var(--base-white-fff, #ffffff);
    text-align: left;
    font-family: var(--subtit-sem-16-font-family, 'Pretendard-SemiBold', sans-serif);
    font-size: var(--subtit-sem-16-font-size, 16px);
    letter-spacing: var(--subtit-sem-16-letter-spacing, -0.025em);
    font-weight: var(--subtit-sem-16-font-weight, 600);
    position: relative;
    width: 60px;
}

.tab2_address {
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: flex-start;
    justify-content: center;
    flex: 1;
    position: relative;
}

.tab2__38-6-f-2-50-4-1 {
    color: var(--base-white-fff, #ffffff);
    text-align: left;
    font-family: var(--body-reg-16-font-family, 'Pretendard-Regular', sans-serif);
    font-size: var(--body-reg-16-font-size, 16px);
    letter-spacing: var(--body-reg-16-letter-spacing, -0.025em);
    font-weight: var(--body-reg-16-font-weight, 400);
    position: relative;
    align-self: stretch;
}

.tab2_or {
    color: var(--base-white-fff, #ffffff);
    text-align: left;
    font-family: var(--body-reg-16-font-family, 'Pretendard-Regular', sans-serif);
    font-size: var(--body-reg-16-font-size, 16px);
    letter-spacing: var(--body-reg-16-letter-spacing, -0.025em);
    font-weight: var(--body-reg-16-font-weight, 400);
    position: relative;
    flex: 1;
}
.mapBtn {
	cursor:pointer;
}
.tabjijim {
	display:none1;
	cursor:pointer;
}
.tab_on {
	display:block !important ;
}
.tab_off {
	display:none ;
}
.tabarrow_on {
	display:none;
}
.btn-application {
	cursor:pointer;
}

.btn-naver-map {
  border-radius: 4px;
  border-style: solid;
  border-color: var(--base-black-gray-20, #202020);
  border-width: 1px;
  padding: 8px 16px 8px 16px;
  display: flex;
  flex-direction: row;
  gap: 6px;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  position: relative;
  cursor:pointer;
}
.icon-navermap {
  border-radius: 4px;
  flex-shrink: 0;
  width: 24px;
  height: 24px;
  position: relative;
  object-fit: cover;
  aspect-ratio: 1;
}
.naver-map-div {
  color: var(--base-white-fff, #ffffff);
  text-align: left;
  font-family: var(--mo-reg-14-font-family, "Pretendard-Regular", sans-serif);
  font-size: var(--mo-reg-14-font-size, 14px);
  letter-spacing: var(--mo-reg-14-letter-spacing, -0.025em);
  font-weight: var(--mo-reg-14-font-weight, 400);
  position: relative;
}
